Dear distribution packagers

The soon to be released gnome-color-manager 3.1.1 (unstable) will have a hard dependency on colord. Please could distribution people start making packages for colord and including them in your distributions development channel now please. I’ve done an example .spec file if that helps.

At the moment, upstream ghostscript and foomatic already use the DBus interface of colord, but this is a soft dependency. If colord is not present, they both use the non-color-managed code. If you have a spiffy distro that has a “suggests” or “recommended” attribute available for packages, it’s probably a good idea to add that for foomatic and ghostscript-cups.

Thanks.

Bad Behavior has blocked 2769 access attempts in the last 7 days.